@media screen and (min-width: 1081px), print {
  .outline {
    margin-bottom: 97px;
  }
  .outline .gr_ttl_ctn {
    margin-bottom: 70px;
  }
  .outline_in .out_ct {
    padding: 0 30px;
  }
  .outline_in .out_ct_bl:not(:last-child) {
    margin-bottom: 70px;
  }
  .outline_in .out_ct_bl .ttl_art {
    margin-bottom: 16px;
  }
  .outline_in .out_ct_bl p {
    font-size: 1.6rem;
    line-height: 3rem;
    letter-spacing: 1px;
  }
  .outline_in .out_ct_bl p a {
    font-size: 1.6rem;
    line-height: 3rem;
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
    border-bottom: 1px solid #0099e8;
  }
  .outline_in .out_ct_bl p a:hover {
    opacity: 0.8;
    border: none;
  }
  .outline_in .out_ct_bl p:not(:last-child) {
    margin-bottom: 20px;
  }
  .outline_in .out_ct_bl_img {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 42px;
  }
  .outline_in .out_ct_bl_img li {
    margin: 0 10px;
  }
  .outline_in .out_ct_bl_img li figure figcaption {
    font-size: 1.4rem;
    line-height: 3rem;
    letter-spacing: 1px;
    text-align: center;
    margin-top: 3px;
  }
  .outline_in .out_ct_bl_item:not(:last-child) {
    margin-bottom: 39px;
  }
  .outline_in .out_ct_bl_item h4 {
    font-size: 2.2rem;
    line-height: 1.5;
    color: #780e00;
    background-color: #f4eceb;
    padding: 7px 11px;
    margin-bottom: 16px;
    letter-spacing: 2px;
    font-weight: 400;
  }
  .outline_in .out_ct_bl_item .list_ab {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 27px 0 50px 0;
  }
  .outline_in .out_ct_bl_item .list_ab li {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: -webkit-calc(50% - 50px);
    width: -moz-calc(50% - 50px);
    width: calc(50% - 50px);
    margin-left: 50px;
  }
  .outline_in .out_ct_bl_item .list_ab li a {
    margin-right: 20px;
  }
  .outline_in .out_ct_bl_item .list_ab li:last-of-type {
    margin-left: 29px;
  }
  .outline_in .out_ct_bl_item_col {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .outline_in .out_ct_bl_item_col figure {
    margin-top: 8px;
  }
  .outline_in .out_ct_bl_item_col figure figcaption {
    font-size: 1.4rem;
    line-height: 3rem;
    letter-spacing: 1px;
    text-align: center;
    margin-top: 3px;
  }
  .outline_in .out_ct_bl_item_col .list_ab {
    margin: 0;
    -webkit-box-flex: 0;
       -moz-box-flex: 0;
        -ms-flex: 0 0 53%;
            flex: 0 0 53%;
    margin-bottom: 14px;
  }
  .outline_in .out_ct_bl_item_col .list_ab li:last-of-type {
    margin-left: 58px;
  }
  .outline_in .out_ct_bl_item .bx_tel {
    border: 1px solid #bebebe;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 10px;
  }
  .outline_in .out_ct_bl_item .bx_tel dt {
    font-size: 1.4rem;
    line-height: 30px;
    background-color: #f3f3f3;
    border-right: 1px solid #bebebe;
    width: 235px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .outline_in .out_ct_bl_item .bx_tel dd {
    width: -webkit-calc(100% - 235px);
    width: -moz-calc(100% - 235px);
    width: calc(100% - 235px);
    padding: 12px 20px;
  }
  .outline_in .out_ct_bl_item .bx_tel dd em {
    display: block;
    font-style: normal;
    font-size: 1.6rem;
    line-height: 25px;
    vertical-align: middle;
  }
  .outline_in .out_ct_bl_item .bx_tel dd em span {
    vertical-align: middle;
  }
  .outline_in .out_ct_bl_item .bx_tel dd em span + span {
    margin-left: 20px;
  }
  .outline_in .out_ct_bl_item .bx_tel dd em .tel {
    pointer-events: none;
    display: inline-block;
    vertical-align: middle;
  }
  .outline_in .out_ct_bl_item .bx_tel dd em small {
    font-size: 1.6rem;
    line-height: 25px;
    display: inline-block;
    vertical-align: middle;
  }
  .outline_in .out_ct_bl_item .bx_tel dd em ins {
    color: #fff;
    background-color: #780e00;
    font-size: 1.2rem;
    line-height: 30px;
    padding: 2px 5px;
    text-decoration: none;
    margin-right: 10px;
    vertical-align: middle;
  }
  .outline_in .out_ct_bl_item .bx_tel dd em.mail a:hover {
    color: #0099e8;
  }
  .outline_in .out_ct_bl_item .bl_link {
    margin-top: 22px;
    margin-bottom: 49px;
  }
  .outline_in .out_ct_bl .bl_link {
    border-top: 1px dashed #dcdcdc;
  }
  .outline_in .out_ct_bl .bl_link li {
    position: relative;
    padding: 14px 16px 16px;
    border-bottom: 1px dashed #dcdcdc;
  }
  .outline_in .out_ct_bl .bl_link li:before {
    content: "";
    position: absolute;
    top: 25px;
    left: 0;
    width: 5px;
    height: 5px;
    background: #780e00;
    display: inline-block;
  }
  .outline_in .out_ct_bl .bl_link li a {
    font-size: 1.6rem;
    line-height: 1.8;
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
    -webkit-transition: opacity .3s ease-out;
    -moz-transition: opacity .3s ease-out;
    transition: opacity .3s ease-out;
    border-bottom: 1px solid #0099e8;
    vertical-align: middle;
    margin-right: 8px;
  }
  .outline_in .out_ct_bl .bl_link li a:hover {
    opacity: 0.7;
    border: none;
  }
  .outline_in .out_ct_bl .bl_link li.pdf:after {
    content: "";
    width: 18px;
    height: 22px;
    background: url("/commons/img/ic_pdf.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    display: inline-block;
    vertical-align: middle;
  }
  .outline_in .out_ct_bl .bl_link li.pdfword span {
    font-size: 1.6rem;
    line-height: 1.8;
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
    -webkit-transition: opacity .3s ease-out;
    -moz-transition: opacity .3s ease-out;
    transition: opacity .3s ease-out;
    border-bottom: 1px solid #0099e8;
    vertical-align: middle;
  }
  .outline_in .out_ct_bl .bl_link li.pdfword .pdfword_gr {
    display: inline-block;
    vertical-align: middle;
    line-height: 0;
  }
  .outline_in .out_ct_bl .bl_link li.pdfword .pdfword_gr li {
    border: none;
    display: inline-block;
    margin-bottom: 0;
    padding: 0 3px;
    vertical-align: middle;
  }
  .outline_in .out_ct_bl .bl_link li.pdfword .pdfword_gr li:before {
    display: none;
  }
  .outline_in .out_ct_bl .bl_link li.pdfword .pdfword_gr li a {
    font-size: 0;
    border: none;
    margin-right: 0;
  }
  .outline_in .out_ct_bl .bl_link li.pdfword .pdfword_gr li.ic_pdf a {
    display: block;
    width: 18px;
    height: 22px;
    background: url("/commons/img/ic_pdf.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .outline_in .out_ct_bl .bl_link li.pdfword .pdfword_gr li.ic_word a {
    display: block;
    width: 22px;
    height: 22px;
    background: url("/commons/img/ic_word.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .outline_in .out_ct_bl .bl_link li.pdfword .pdfword_gr li.ic_ex a {
    display: block;
    width: 23px;
    height: 23px;
    background: url("/commons/img/ic_ex.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .outline_in .out_ct_bl .bl_link li.pdfword .pdfword_gr li.ic_text a {
    display: block;
    width: 44px;
    height: 20px;
    text-align: center;
    font-size: 1.2rem;
    line-height: 2.2rem;
    color: #fff;
    background: #ff0111;
  }
  .outline_in .out_ct_bl .bl_list {
    margin-bottom: 32px;
  }
  .outline_in .out_ct_bl .bl_list li {
    position: relative;
  }
  .outline_in .out_ct_bl .bl_list li a {
    font-size: 1.6rem;
    line-height: 1.8;
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
    -webkit-transition: opacity .3s ease-out;
    -moz-transition: opacity .3s ease-out;
    transition: opacity .3s ease-out;
    border-bottom: 1px solid #0099e8;
    vertical-align: middle;
    margin-right: 8px;
  }
  .outline_in .out_ct_bl .bl_list li a:hover {
    opacity: 0.7;
    border: none;
  }
  .outline_in .out_ct_bl.bl02 {
    margin-bottom: 81px;
  }
  .outline_in .out_ct_bl.bl02 .out_ct_bl_img {
    margin-bottom: 25px;
  }
  .outline_in .out_ct_bl.bl02 .bl_link {
    margin-bottom: 20px;
  }
  .outline_in .out_ct_bl.bl02 .bl_list {
    margin-bottom: 79px;
    margin-top: -18px;
  }
  .outline_in .out_ct_bl.bl02 .bx_tel .mail a {
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
    border-bottom: 1px solid #0099e8;
  }
  .outline_in .out_ct_bl.bl02 .bx_tel .mail a:hover {
    opacity: 0.7;
    border: none;
    color: #0099e8;
  }
  .outline_in .out_ct_bl.bl03 {
    margin-bottom: 81px;
  }
  .outline_in .out_ct_bl.bl03 .out_ct_bl_img {
    margin-bottom: 25px;
  }
  .outline_in .out_ct_bl.bl03 .bl_link {
    margin-bottom: 48px;
  }
  .outline_in .out_ct_bl.bl03 .bl_list {
    margin-bottom: 79px;
    margin-top: -18px;
  }
  .outline_in .out_ct_bl.bl03 .out_ct_bl_item p {
    margin-bottom: 0;
  }
  .outline_in .out_ct_bl.bl03 .bx_tel dd {
    padding: 20px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .outline {
    margin-bottom: 8.98148vw;
  }
  .outline .gr_ttl_ctn {
    margin-bottom: 6.48148vw;
  }
  .outline_in .out_ct {
    padding: 0 2.77778vw;
  }
  .outline_in .out_ct_bl:not(:last-child) {
    margin-bottom: 6.48148vw;
  }
  .outline_in .out_ct_bl .ttl_art {
    margin-bottom: 1.48148vw;
  }
  .outline_in .out_ct_bl p {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    letter-spacing: 1px;
  }
  .outline_in .out_ct_bl p a {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
    border-bottom: 1px solid #0099e8;
  }
  .outline_in .out_ct_bl p a:hover {
    opacity: 0.8;
    border: none;
  }
  .outline_in .out_ct_bl p:not(:last-child) {
    margin-bottom: 1.85185vw;
  }
  .outline_in .out_ct_bl_img {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 3.88889vw;
  }
  .outline_in .out_ct_bl_img li {
    margin: 0 0.92593vw;
  }
  .outline_in .out_ct_bl_img li figure figcaption {
    font-size: 1.2963vw;
    line-height: 2.77778vw;
    letter-spacing: 0.09259vw;
    text-align: center;
    margin-top: 0.27778vw;
  }
  .outline_in .out_ct_bl_img li figure img {
    width: 100%;
  }
  .outline_in .out_ct_bl_item:not(:last-child) {
    margin-bottom: 3.61111vw;
  }
  .outline_in .out_ct_bl_item h4 {
    font-size: 2.03704vw;
    line-height: 1.5;
    color: #780e00;
    background-color: #f4eceb;
    padding: 0.64815vw 1.01852vw;
    margin-bottom: 1.48148vw;
    letter-spacing: 0.18519vw;
    font-weight: 400;
  }
  .outline_in .out_ct_bl_item .list_ab {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 2.5vw 0 4.62963vw 0;
  }
  .outline_in .out_ct_bl_item .list_ab li {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: -webkit-calc(50% - tw(50));
    width: -moz-calc(50% - tw(50));
    width: calc(50% - tw(50));
    margin-left: 4.62963vw;
  }
  .outline_in .out_ct_bl_item .list_ab li a {
    margin-right: 1.85185vw;
  }
  .outline_in .out_ct_bl_item .list_ab li:last-of-type {
    margin-left: 2.68519vw;
  }
  .outline_in .out_ct_bl_item .list_ab li figure img {
    width: 100%;
  }
  .outline_in .out_ct_bl_item_col {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .outline_in .out_ct_bl_item_col figure {
    margin-top: 0.74074vw;
  }
  .outline_in .out_ct_bl_item_col figure figcaption {
    font-size: 1.2963vw;
    line-height: 2.77778vw;
    letter-spacing: 0.09259vw;
    text-align: center;
    margin-top: 0.27778vw;
  }
  .outline_in .out_ct_bl_item_col figure img {
    width: 100%;
  }
  .outline_in .out_ct_bl_item_col .list_ab {
    margin: 0;
    -webkit-box-flex: 0;
       -moz-box-flex: 0;
        -ms-flex: 0 0 53%;
            flex: 0 0 53%;
    margin-bottom: 1.2963vw;
  }
  .outline_in .out_ct_bl_item_col .list_ab li:last-of-type {
    margin-left: 5.37037vw;
  }
  .outline_in .out_ct_bl_item .bx_tel {
    border: 1px solid #bebebe;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 0.92593vw;
  }
  .outline_in .out_ct_bl_item .bx_tel dt {
    font-size: 1.2963vw;
    line-height: 2.77778vw;
    background-color: #f3f3f3;
    border-right: 1px solid #bebebe;
    width: 21.75926vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .outline_in .out_ct_bl_item .bx_tel dd {
    width: -webkit-calc(100% - 21.75926vw);
    width: -moz-calc(100% - 21.75926vw);
    width: calc(100% - 21.75926vw);
    padding: 1.11111vw 1.85185vw;
  }
  .outline_in .out_ct_bl_item .bx_tel dd em {
    display: block;
    font-style: normal;
    font-size: 1.48148vw;
    line-height: 2.31481vw;
    vertical-align: middle;
  }
  .outline_in .out_ct_bl_item .bx_tel dd em span {
    vertical-align: middle;
  }
  .outline_in .out_ct_bl_item .bx_tel dd em span + span {
    margin-left: 1.85185vw;
  }
  .outline_in .out_ct_bl_item .bx_tel dd em .tel {
    pointer-events: none;
    display: inline-block;
    vertical-align: middle;
  }
  .outline_in .out_ct_bl_item .bx_tel dd em small {
    font-size: 1.48148vw;
    line-height: 2.31481vw;
    display: inline-block;
    vertical-align: middle;
  }
  .outline_in .out_ct_bl_item .bx_tel dd em ins {
    color: #fff;
    background-color: #780e00;
    font-size: 1.11111vw;
    line-height: 2.77778vw;
    padding: 0.18519vw 0.46296vw;
    text-decoration: none;
    margin-right: 0.92593vw;
    vertical-align: middle;
  }
  .outline_in .out_ct_bl_item .bx_tel dd em.mail a:hover {
    color: #0099e8;
  }
  .outline_in .out_ct_bl_item .bl_link {
    margin-top: 2.03704vw;
    margin-bottom: 4.53704vw;
  }
  .outline_in .out_ct_bl .bl_link {
    border-top: 1px dashed #dcdcdc;
  }
  .outline_in .out_ct_bl .bl_link li {
    position: relative;
    padding: 1.2963vw 1.48148vw 1.48148vw;
    border-bottom: 1px dashed #dcdcdc;
    line-height: 1;
  }
  .outline_in .out_ct_bl .bl_link li:before {
    content: "";
    position: absolute;
    top: 2.31481vw;
    left: 0;
    width: 0.46296vw;
    height: 0.46296vw;
    background: #780e00;
    display: inline-block;
  }
  .outline_in .out_ct_bl .bl_link li a {
    font-size: 1.48148vw;
    line-height: 1.8;
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
    -webkit-transition: opacity .3s ease-out;
    -moz-transition: opacity .3s ease-out;
    transition: opacity .3s ease-out;
    border-bottom: 1px solid #0099e8;
    vertical-align: middle;
    margin-right: 0.74074vw;
  }
  .outline_in .out_ct_bl .bl_link li a:hover {
    opacity: 0.7;
    border: none;
  }
  .outline_in .out_ct_bl .bl_link li.pdf:after {
    content: "";
    width: 1.66667vw;
    height: 2.03704vw;
    background: url("/commons/img/ic_pdf.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    display: inline-block;
    vertical-align: middle;
  }
  .outline_in .out_ct_bl .bl_link li.pdfword span {
    font-size: 1.48148vw;
    line-height: 1.8;
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
    -webkit-transition: opacity .3s ease-out;
    -moz-transition: opacity .3s ease-out;
    transition: opacity .3s ease-out;
    border-bottom: 1px solid #0099e8;
    vertical-align: middle;
  }
  .outline_in .out_ct_bl .bl_link li.pdfword .pdfword_gr {
    display: inline-block;
    vertical-align: middle;
    line-height: 0;
  }
  .outline_in .out_ct_bl .bl_link li.pdfword .pdfword_gr li {
    border: none;
    display: inline-block;
    margin-bottom: 0;
    padding: 0 0.27778vw;
    vertical-align: middle;
    line-height: 1;
  }
  .outline_in .out_ct_bl .bl_link li.pdfword .pdfword_gr li:before {
    display: none;
  }
  .outline_in .out_ct_bl .bl_link li.pdfword .pdfword_gr li a {
    font-size: 0;
    border: none;
    margin-right: 0;
  }
  .outline_in .out_ct_bl .bl_link li.pdfword .pdfword_gr li.ic_pdf a {
    display: block;
    width: 1.66667vw;
    height: 2.03704vw;
    background: url("/commons/img/ic_pdf.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .outline_in .out_ct_bl .bl_link li.pdfword .pdfword_gr li.ic_word a {
    display: block;
    width: 2.03704vw;
    height: 2.03704vw;
    background: url("/commons/img/ic_word.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .outline_in .out_ct_bl .bl_link li.pdfword .pdfword_gr li.ic_ex a {
    display: block;
    width: 2.12963vw;
    height: 2.12963vw;
    background: url("/commons/img/ic_ex.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .outline_in .out_ct_bl .bl_link li.pdfword .pdfword_gr li.ic_text a {
    display: block;
    width: 4.07407vw;
    height: 1.85185vw;
    text-align: center;
    font-size: 1.11111vw;
    line-height: 2.03704vw;
    color: #fff;
    background: #ff0111;
  }
  .outline_in .out_ct_bl .bl_list {
    margin-bottom: 2.96296vw;
  }
  .outline_in .out_ct_bl .bl_list li {
    position: relative;
  }
  .outline_in .out_ct_bl .bl_list li a {
    font-size: 1.48148vw;
    line-height: 1.8;
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
    -webkit-transition: opacity .3s ease-out;
    -moz-transition: opacity .3s ease-out;
    transition: opacity .3s ease-out;
    border-bottom: 1px solid #0099e8;
    vertical-align: middle;
    margin-right: 0.74074vw;
  }
  .outline_in .out_ct_bl .bl_list li a:hover {
    opacity: 0.7;
    border: none;
  }
  .outline_in .out_ct_bl.bl02 {
    margin-bottom: 7.5vw;
  }
  .outline_in .out_ct_bl.bl02 .out_ct_bl_img {
    margin-bottom: 2.31481vw;
  }
  .outline_in .out_ct_bl.bl02 .bl_link {
    margin-bottom: 1.85185vw;
  }
  .outline_in .out_ct_bl.bl02 .bl_list {
    margin-bottom: 7.31481vw;
    margin-top: -1.66667vw;
  }
  .outline_in .out_ct_bl.bl02 .bx_tel .mail a {
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
    border-bottom: 1px solid #0099e8;
  }
  .outline_in .out_ct_bl.bl02 .bx_tel .mail a:hover {
    opacity: 0.7;
    border: none;
    color: #0099e8;
  }
  .outline_in .out_ct_bl.bl03 {
    margin-bottom: 7.5vw;
  }
  .outline_in .out_ct_bl.bl03 .out_ct_bl_img {
    margin-bottom: 2.31481vw;
  }
  .outline_in .out_ct_bl.bl03 .bl_link {
    margin-bottom: 4.44444vw;
  }
  .outline_in .out_ct_bl.bl03 .bl_list {
    margin-bottom: 7.31481vw;
    margin-top: -1.66667vw;
  }
  .outline_in .out_ct_bl.bl03 .out_ct_bl_item p {
    margin-bottom: 0;
  }
  .outline_in .out_ct_bl.bl03 .bx_tel dd {
    padding: 1.85185vw;
  }
}

@media screen and (max-width: 767px) {
  .outline {
    margin-bottom: 12.63021vw;
  }
  .outline .gr_ttl_ctn {
    margin-bottom: 9.11458vw;
  }
  .outline_in .out_ct_bl:not(:last-child) {
    margin-bottom: 9.11458vw;
  }
  .outline_in .out_ct_bl .ttl_art {
    margin-bottom: 2.08333vw;
  }
  .outline_in .out_ct_bl p {
    font-size: 3.38542vw;
    line-height: 1.8;
    letter-spacing: 1px;
  }
  .outline_in .out_ct_bl p a {
    font-size: 3.38542vw;
    line-height: 1.8;
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
    border-bottom: 1px solid #0099e8;
  }
  .outline_in .out_ct_bl p a:hover {
    opacity: 0.8;
    border: none;
  }
  .outline_in .out_ct_bl p:not(:last-child) {
    margin-bottom: 2.60417vw;
  }
  .outline_in .out_ct_bl_img {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 5.46875vw;
  }
  .outline_in .out_ct_bl_img li {
    margin: 0 1.30208vw;
  }
  .outline_in .out_ct_bl_img li figure figcaption {
    font-size: 3.125vw;
    line-height: 1.8;
    letter-spacing: 0.13021vw;
    text-align: center;
    margin-top: 0.39062vw;
  }
  .outline_in .out_ct_bl_img li figure img {
    width: 100%;
  }
  .outline_in .out_ct_bl_item:not(:last-child) {
    margin-bottom: 5.07812vw;
  }
  .outline_in .out_ct_bl_item h4 {
    font-size: 4.16667vw;
    line-height: 1.5;
    color: #780e00;
    background-color: #f4eceb;
    padding: 0.91146vw 1.43229vw;
    margin-bottom: 2.08333vw;
    letter-spacing: 0.26042vw;
    font-weight: 400;
  }
  .outline_in .out_ct_bl_item .list_ab {
    margin: 0 0 6.51042vw -6.51042vw;
  }
  .outline_in .out_ct_bl_item .list_ab li {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-left: 6.51042vw;
  }
  .outline_in .out_ct_bl_item .list_ab li:not(:last-child) {
    margin-bottom: 3.90625vw;
  }
  .outline_in .out_ct_bl_item .list_ab li a {
    background-color: #000;
    color: #fff;
    font-size: 3.64583vw;
    line-height: 1;
    position: relative;
    width: 52.08333vw;
    height: 9.11458vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-right: 3.90625vw;
    position: relative;
  }
  .outline_in .out_ct_bl_item .list_ab li figure img {
    width: 100%;
    height: auto;
  }
  .outline_in .out_ct_bl_item_col figure {
    margin-top: 1.04167vw;
  }
  .outline_in .out_ct_bl_item_col figure figcaption {
    font-size: 3.125vw;
    line-height: 1.8;
    letter-spacing: 0.13021vw;
    text-align: center;
    margin-top: 0.39062vw;
  }
  .outline_in .out_ct_bl_item_col figure img {
    width: 100%;
  }
  .outline_in .out_ct_bl_item_col .list_ab {
    margin: 0;
    margin-bottom: 1.82292vw;
  }
  .outline_in .out_ct_bl_item_col .list_ab li:last-of-type {
    margin-left: 7.55208vw;
  }
  .outline_in .out_ct_bl_item .bx_tel {
    border: 1px solid #bebebe;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin: 6.51042vw 0 13.02083vw;
  }
  .outline_in .out_ct_bl_item .bx_tel dt {
    font-size: 3.125vw;
    line-height: 6.25vw;
    background-color: #f3f3f3;
    border-right: 1px solid #bebebe;
    width: 27.34375vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .outline_in .out_ct_bl_item .bx_tel dd {
    width: -webkit-calc(100% - 27.34375vw);
    width: -moz-calc(100% - 27.34375vw);
    width: calc(100% - 27.34375vw);
    padding: 3.90625vw;
  }
  .outline_in .out_ct_bl_item .bx_tel dd em {
    display: block;
    font-style: normal;
    font-size: 3.38542vw;
    line-height: 5.20833vw;
  }
  .outline_in .out_ct_bl_item .bx_tel dd em + em {
    margin-top: 1.30208vw;
  }
  .outline_in .out_ct_bl_item .bx_tel dd em span {
    display: block;
    vertical-align: middle;
  }
  .outline_in .out_ct_bl_item .bx_tel dd em span + span {
    margin-top: 1.30208vw;
  }
  .outline_in .out_ct_bl_item .bx_tel dd em .tel {
    display: inline-block;
    vertical-align: middle;
  }
  .outline_in .out_ct_bl_item .bx_tel dd em ins {
    color: #fff;
    background-color: #780e00;
    font-size: 2.60417vw;
    line-height: 1;
    text-align: center;
    padding: 0.71615vw 1.04167vw 0.65104vw 1.30208vw;
    text-decoration: none;
    display: inline-block;
    margin-right: 1.30208vw;
    vertical-align: middle;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: 3.90625vw;
  }
  .outline_in .out_ct_bl_item .bx_tel dd em small {
    font-size: 3.38542vw;
    line-height: 5.20833vw;
    display: inline-block;
    vertical-align: middle;
  }
  .outline_in .out_ct_bl_item .bx_tel dd em.mail {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .outline_in .out_ct_bl_item .bx_tel dd em.mail ins {
    width: 14.32292vw;
    height: 3.90625vw;
    padding: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 0.65104vw;
    vertical-align: middle;
  }
  .outline_in .out_ct_bl_item .bx_tel dd em.mail span {
    width: -webkit-calc(100% - 14.32292vw);
    width: -moz-calc(100% - 14.32292vw);
    width: calc(100% - 14.32292vw);
  }
  .outline_in .out_ct_bl_item .bl_link {
    margin-top: 2.86458vw;
    margin-bottom: 6.38021vw;
  }
  .outline_in .out_ct_bl .bl_link {
    border-top: 1px dashed #dcdcdc;
  }
  .outline_in .out_ct_bl .bl_link li {
    position: relative;
    padding: 1.82292vw 2.08333vw 2.08333vw;
    border-bottom: 1px dashed #dcdcdc;
    line-height: 1;
  }
  .outline_in .out_ct_bl .bl_link li:before {
    content: "";
    position: absolute;
    top: 4.55729vw;
    left: 0;
    width: 1.30208vw;
    height: 1.30208vw;
    background: #780e00;
    display: inline-block;
  }
  .outline_in .out_ct_bl .bl_link li a {
    font-size: 3.38542vw;
    line-height: 1.8;
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
    -webkit-transition: opacity .3s ease-out;
    -moz-transition: opacity .3s ease-out;
    transition: opacity .3s ease-out;
    border-bottom: 1px solid #0099e8;
    vertical-align: middle;
    margin-right: 1.04167vw;
  }
  .outline_in .out_ct_bl .bl_link li a:hover {
    opacity: 0.7;
    border: none;
  }
  .outline_in .out_ct_bl .bl_link li.pdf:after {
    content: "";
    width: 3.51562vw;
    height: 4.29688vw;
    background: url("/commons/img/ic_pdf.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    display: inline-block;
    vertical-align: middle;
  }
  .outline_in .out_ct_bl .bl_link li.pdfword span {
    font-size: 3.38542vw;
    line-height: 1.8;
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
    -webkit-transition: opacity .3s ease-out;
    -moz-transition: opacity .3s ease-out;
    transition: opacity .3s ease-out;
    border-bottom: 1px solid #0099e8;
    vertical-align: middle;
  }
  .outline_in .out_ct_bl .bl_link li.pdfword .pdfword_gr {
    display: inline-block;
    vertical-align: middle;
    line-height: 0;
  }
  .outline_in .out_ct_bl .bl_link li.pdfword .pdfword_gr li {
    border: none;
    display: inline-block;
    margin-bottom: 0;
    padding: 0 0.39062vw;
    vertical-align: middle;
    line-height: 1;
  }
  .outline_in .out_ct_bl .bl_link li.pdfword .pdfword_gr li:before {
    display: none;
  }
  .outline_in .out_ct_bl .bl_link li.pdfword .pdfword_gr li a {
    font-size: 0;
    border: none;
    margin-right: 0;
  }
  .outline_in .out_ct_bl .bl_link li.pdfword .pdfword_gr li.ic_pdf a {
    display: block;
    width: 3.51562vw;
    height: 4.29688vw;
    background: url("/commons/img/ic_pdf.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .outline_in .out_ct_bl .bl_link li.pdfword .pdfword_gr li.ic_word a {
    display: block;
    width: 4.29688vw;
    height: 4.29688vw;
    background: url("/commons/img/ic_word.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .outline_in .out_ct_bl .bl_link li.pdfword .pdfword_gr li.ic_ex a {
    display: block;
    width: 4.49219vw;
    height: 4.49219vw;
    background: url("/commons/img/ic_ex.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .outline_in .out_ct_bl .bl_link li.pdfword .pdfword_gr li.ic_text a {
    display: block;
    width: 11.45833vw;
    height: 3.90625vw;
    text-align: center;
    font-size: 2.34375vw;
    line-height: 1.8;
    color: #fff;
    background: #ff0111;
  }
  .outline_in .out_ct_bl .bl_list {
    margin-bottom: 4.16667vw;
  }
  .outline_in .out_ct_bl .bl_list li {
    position: relative;
  }
  .outline_in .out_ct_bl .bl_list li a {
    font-size: 3.38542vw;
    line-height: 1.8;
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
    -webkit-transition: opacity .3s ease-out;
    -moz-transition: opacity .3s ease-out;
    transition: opacity .3s ease-out;
    border-bottom: 1px solid #0099e8;
    vertical-align: middle;
    margin-right: 1.04167vw;
  }
  .outline_in .out_ct_bl .bl_list li a:hover {
    opacity: 0.7;
    border: none;
  }
  .outline_in .out_ct_bl.bl02 {
    margin-bottom: 10.54688vw;
  }
  .outline_in .out_ct_bl.bl02 .bl_link {
    margin-bottom: 2.60417vw;
  }
  .outline_in .out_ct_bl.bl02 .bl_list {
    margin-bottom: 10.28646vw;
    margin-top: -2.34375vw;
  }
  .outline_in .out_ct_bl.bl02 .bx_tel .mail a {
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
    border-bottom: 1px solid #0099e8;
  }
  .outline_in .out_ct_bl.bl02 .bx_tel .mail a:hover {
    opacity: 0.7;
    border: none;
    color: #0099e8;
  }
  .outline_in .out_ct_bl.bl03 {
    margin-bottom: 10.54688vw;
  }
  .outline_in .out_ct_bl.bl03 .bl_link {
    margin-bottom: 6.25vw;
  }
  .outline_in .out_ct_bl.bl03 .bl_list {
    margin-bottom: 10.28646vw;
    margin-top: -2.34375vw;
  }
  .outline_in .out_ct_bl.bl03 .out_ct_bl_item p {
    margin-bottom: 0;
  }
  .outline_in .out_ct_bl.bl03 .bx_tel dd {
    padding: 2.60417vw;
  }
}
